.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-0.640000px;}
.ls4{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-8.896000px;}
.ws3{word-spacing:-7.136000px;}
.ws2{word-spacing:-4.384000px;}
.ws7{word-spacing:-0.504000px;}
.wsa{word-spacing:-0.078000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.520000px;}
.wse{word-spacing:0.672000px;}
.wsd{word-spacing:0.728000px;}
.wsf{word-spacing:0.786240px;}
.ws11{word-spacing:0.840000px;}
.ws1{word-spacing:0.896000px;}
.ws10{word-spacing:1.008000px;}
.ws5{word-spacing:1.120000px;}
.ws6{word-spacing:1.568000px;}
.ws8{word-spacing:1.680000px;}
.wsc{word-spacing:4.472000px;}
.wsb{word-spacing:5.434000px;}
._6{margin-left:-3.169200px;}
._1{margin-left:-1.769600px;}
._5{width:2.021600px;}
._3{width:3.616000px;}
._4{width:6.189600px;}
._2{width:7.306000px;}
._0{width:12.074000px;}
._7{width:17.520000px;}
.fc3{color:rgb(141,139,139);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs7{font-size:28.080000px;}
.fs6{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.y0{bottom:44.967376px;}
.y1b{bottom:49.146612px;}
.y1e{bottom:49.274609px;}
.y1d{bottom:52.486564px;}
.y1c{bottom:52.708510px;}
.y31{bottom:76.873015px;}
.y2c{bottom:82.444473px;}
.y2d{bottom:82.960473px;}
.y30{bottom:91.326814px;}
.y2f{bottom:105.780614px;}
.y2b{bottom:113.143861px;}
.y32{bottom:114.469757px;}
.y2e{bottom:120.234414px;}
.y2a{bottom:155.651041px;}
.y29{bottom:169.179636px;}
.y28{bottom:182.708232px;}
.y27{bottom:196.236989px;}
.y26{bottom:219.029185px;}
.y25{bottom:234.446571px;}
.y24{bottom:279.505167px;}
.y23{bottom:294.922554px;}
.y22{bottom:310.339940px;}
.y21{bottom:325.757326px;}
.y1f{bottom:331.275947px;}
.y20{bottom:343.358681px;}
.ye{bottom:783.932976px;}
.yd{bottom:799.350363px;}
.yc{bottom:814.767749px;}
.yb{bottom:830.184974px;}
.y1a{bottom:851.212844px;}
.ya{bottom:879.166974px;}
.y9{bottom:894.584360px;}
.y19{bottom:916.321911px;}
.y8{bottom:944.068710px;}
.y7{bottom:959.486096px;}
.y6{bottom:974.903482px;}
.y5{bottom:990.320868px;}
.y4{bottom:1005.738094px;}
.y3{bottom:1021.155480px;}
.y2{bottom:1036.572866px;}
.y1{bottom:1051.990253px;}
.y18{bottom:1072.633169px;}
.y15{bottom:1105.466902px;}
.y14{bottom:1117.993528px;}
.y13{bottom:1130.520155px;}
.y17{bottom:1153.536225px;}
.y16{bottom:1168.953611px;}
.y12{bottom:1202.829463px;}
.y11{bottom:1231.737062px;}
.y10{bottom:1258.717327px;}
.yf{bottom:1288.909708px;}
.ha{height:17.812500px;}
.h8{height:18.941406px;}
.h7{height:19.296875px;}
.hc{height:20.443008px;}
.hd{height:20.840625px;}
.hb{height:21.840820px;}
.h10{height:21.855469px;}
.h11{height:22.265625px;}
.h3{height:23.312500px;}
.h2{height:23.750000px;}
.he{height:26.208984px;}
.hf{height:26.718750px;}
.h9{height:29.140625px;}
.h4{height:29.687500px;}
.h5{height:40.796875px;}
.h6{height:43.710938px;}
.h1{height:1257.480564px;}
.h0{height:1352.056592px;}
.w1{width:864.016019px;}
.w0{width:956.000000px;}
.x0{left:65.845087px;}
.x4{left:68.096507px;}
.x1{left:69.891669px;}
.xa{left:71.097598px;}
.x8{left:73.211064px;}
.x9{left:76.155946px;}
.x5{left:85.154721px;}
.x3{left:144.132808px;}
.xc{left:158.175156px;}
.xe{left:173.663366px;}
.xd{left:185.624527px;}
.x11{left:204.551778px;}
.xf{left:210.823602px;}
.x10{left:223.215969px;}
.x14{left:307.897087px;}
.x2{left:388.330394px;}
.x7{left:408.705915px;}
.xb{left:434.430145px;}
.x12{left:584.401324px;}
.x6{left:726.168527px;}
.x13{left:748.390601px;}
.x15{left:749.717781px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.929859pt;}
.ls1{letter-spacing:-0.531348pt;}
.ls4{letter-spacing:-0.431720pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:7.385740pt;}
.ws4{word-spacing:-7.385740pt;}
.ws3{word-spacing:-5.924532pt;}
.ws2{word-spacing:-3.639735pt;}
.ws7{word-spacing:-0.418437pt;}
.wsa{word-spacing:-0.064758pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.431720pt;}
.wse{word-spacing:0.557916pt;}
.wsd{word-spacing:0.604409pt;}
.wsf{word-spacing:0.652761pt;}
.ws11{word-spacing:0.697394pt;}
.ws1{word-spacing:0.743887pt;}
.ws10{word-spacing:0.836873pt;}
.ws5{word-spacing:0.929859pt;}
.ws6{word-spacing:1.301803pt;}
.ws8{word-spacing:1.394789pt;}
.wsc{word-spacing:3.712795pt;}
.wsb{word-spacing:4.511478pt;}
._6{margin-left:-2.631170pt;}
._1{margin-left:-1.469178pt;}
._5{width:1.678396pt;}
._3{width:3.002117pt;}
._4{width:5.138801pt;}
._2{width:6.065671pt;}
._0{width:10.024215pt;}
._7{width:14.545656pt;}
.fs5{font-size:19.925556pt;}
.fs4{font-size:21.586020pt;}
.fs7{font-size:23.312901pt;}
.fs6{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:46.492965pt;}
.fs3{font-size:49.813891pt;}
.y0{bottom:37.333333pt;}
.y1b{bottom:40.803067pt;}
.y1e{bottom:40.909333pt;}
.y1d{bottom:43.576000pt;}
.y1c{bottom:43.760267pt;}
.y31{bottom:63.822400pt;}
.y2c{bottom:68.448000pt;}
.y2d{bottom:68.876400pt;}
.y30{bottom:75.822400pt;}
.y2f{bottom:87.822400pt;}
.y2b{bottom:93.935600pt;}
.y32{bottom:95.036400pt;}
.y2e{bottom:99.822400pt;}
.y2a{bottom:129.226400pt;}
.y29{bottom:140.458267pt;}
.y28{bottom:151.690133pt;}
.y27{bottom:162.922133pt;}
.y26{bottom:181.844933pt;}
.y25{bottom:194.644933pt;}
.y24{bottom:232.054000pt;}
.y23{bottom:244.854000pt;}
.y22{bottom:257.654000pt;}
.y21{bottom:270.454000pt;}
.y1f{bottom:275.035733pt;}
.y20{bottom:285.067200pt;}
.ye{bottom:650.845867pt;}
.yd{bottom:663.645867pt;}
.yc{bottom:676.445867pt;}
.yb{bottom:689.245733pt;}
.y1a{bottom:706.703733pt;}
.ya{bottom:729.912133pt;}
.y9{bottom:742.712133pt;}
.y19{bottom:760.759333pt;}
.y8{bottom:783.795600pt;}
.y7{bottom:796.595600pt;}
.y6{bottom:809.395600pt;}
.y5{bottom:822.195600pt;}
.y4{bottom:834.995467pt;}
.y3{bottom:847.795467pt;}
.y2{bottom:860.595467pt;}
.y1{bottom:873.395467pt;}
.y18{bottom:890.533867pt;}
.y15{bottom:917.793467pt;}
.y14{bottom:928.193467pt;}
.y13{bottom:938.593467pt;}
.y17{bottom:957.702133pt;}
.y16{bottom:970.502133pt;}
.y12{bottom:998.626933pt;}
.y11{bottom:1022.626933pt;}
.y10{bottom:1045.026800pt;}
.yf{bottom:1070.093467pt;}
.ha{height:14.788499pt;}
.h8{height:15.725753pt;}
.h7{height:16.020874pt;}
.hc{height:16.972429pt;}
.hd{height:17.302544pt;}
.hb{height:18.132937pt;}
.h10{height:18.145099pt;}
.h11{height:18.485624pt;}
.h3{height:19.354772pt;}
.h2{height:19.717999pt;}
.he{height:21.759525pt;}
.hf{height:22.182748pt;}
.h9{height:24.193465pt;}
.h4{height:24.647498pt;}
.h5{height:33.870852pt;}
.h6{height:36.290198pt;}
.h1{height:1044.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:717.333333pt;}
.w0{width:793.701333pt;}
.x0{left:54.666667pt;}
.x4{left:56.535867pt;}
.x1{left:58.026267pt;}
.xa{left:59.027467pt;}
.x8{left:60.782133pt;}
.x9{left:63.227067pt;}
.x5{left:70.698133pt;}
.x3{left:119.663600pt;}
.xc{left:131.322000pt;}
.xe{left:144.180800pt;}
.xd{left:154.111333pt;}
.x11{left:169.825333pt;}
.xf{left:175.032400pt;}
.x10{left:185.320933pt;}
.x14{left:255.625867pt;}
.x2{left:322.404133pt;}
.x7{left:339.320533pt;}
.xb{left:360.677600pt;}
.x12{left:485.188400pt;}
.x6{left:602.888000pt;}
.x13{left:621.337467pt;}
.x15{left:622.439333pt;}
}
